.para1{font-size: 0; text-align:center; padding-bottom:0px; margin-top:0px; padding-top:0px;}
.linkStyle_2{font-family:  'Futura-Medium', 'Futura' ,'Arial' ,sans-serif ;
 font-size: 24px; 
 font-weight:500; 
 color: #919191;
 text-decoration: none; 
 /* 1 1 0 #00F900 #919191 #B41700 */
 word-wrap: break-word;}
.linkStyle_2:visited{color:#919191; text-decoration:none;}
.linkStyle_2:hover{color:#B41700; text-decoration:none;}
.linkStyle_5{font-family:  'Times-Roman', 'Times' ,serif ;
 font-size: 12px; 
 color: #919191;
 text-decoration: none; 
 /* 1 1 0 #00F900 #919191 #B41700 */
 word-wrap: break-word;}
.linkStyle_5:visited{color:#919191; text-decoration:none;}
.linkStyle_5:hover{color:#B41700; text-decoration:none;}
.linkStyle_8{font-family:  'Futura-Medium', 'Futura' ,'Arial' ,sans-serif ;
 font-size: 12px; 
 font-weight:500; 
 color: #919191;
 text-decoration: none; 
 /* 1 1 0 #00F900 #919191 #B41700 */
 word-wrap: break-word;}
.linkStyle_8:visited{color:#919191; text-decoration:none;}
.linkStyle_8:hover{color:#B41700; text-decoration:none;}
.para11{font-size: 0; text-align:left; padding-bottom:0px; margin-top:0px; padding-top:0px;}
.Style12{font-family:  'Futura-Medium', 'Futura' ,'Arial' ,sans-serif ;
 font-size: 14px; 
 font-weight:500; 
 color: #FFFEFE;
 word-wrap: break-word;}
.Style13{font-family:  'Times-Roman', 'Times' ,serif ;
 font-size: 12px; 
 word-wrap: break-word;}
.Style14{font-family:  'Futura-Medium', 'Futura' ,'Arial' ,sans-serif ;
 font-size: 24px; 
 font-weight:500; 
 color: #FFFEFE;
 word-wrap: break-word;}
.Style15{font-family:  'Futura-Medium', 'Futura' ,'Arial' ,sans-serif ;
 font-size: 17px; 
 font-weight:500; 
 color: #FFFEFE;
 word-wrap: break-word;}
.Style16{font-family:  'Futura-Medium', 'Futura' ,'Arial' ,sans-serif ;
 font-size: 17px; 
 font-weight:500; 
 color: #01FCFF;
 word-wrap: break-word;}
.linkStyle_17{font-family:  'Futura-Medium', 'Futura' ,'Arial' ,sans-serif ;
 font-size: 17px; 
 font-weight:500; 
 color: #919191;
 text-decoration: none; 
 /* 1 1 0 #00F900 #919191 #B41700 */
 word-wrap: break-word;}
.linkStyle_17:visited{color:#919191; text-decoration:none;}
.linkStyle_17:hover{color:#B41700; text-decoration:none;}
.Style20{font-family:  'Futura-Medium', 'Futura' ,'Arial' ,sans-serif ;
 font-size: 14px; 
 font-weight:500; 
 margin:0;
 color: #FFFEFE;
 word-wrap: break-word;}
.linkStyle_21{font-family:  'Futura-Medium', 'Futura' ,'Arial' ,sans-serif ;
 font-size: 14px; 
 font-weight:500; 
 color: #D4D4D4;
 text-decoration: none; 
 /* 1 1 0 #00F900 #D4D4D4 #B41700 */
 word-wrap: break-word;}
.linkStyle_21:visited{color:#D4D4D4; text-decoration:none;}
.linkStyle_21:hover{color:#B41700; text-decoration:none;}
.linkStyle_24{font-family:  'Futura-Medium', 'Futura' ,'Arial' ,sans-serif ;
 font-size: 14px; 
 font-weight:500; 
 color: #FEFB65;
 text-decoration: underline; 
 /* 0 0 0 #00F900 #FEFB00 #FF2600 */
 word-wrap: break-word;}
.linkStyle_24:visited{color:#FEFB00; text-decoration:underline;}
.linkStyle_24:hover{color:#FF2600; text-decoration:underline;}
.linkStyle_27{font-family:  'Times-Roman', 'Times' ,serif ;
 font-size: 12px; 
 color: #FEFB65;
 text-decoration: underline; 
 /* 0 0 0 #00F900 #FEFB00 #FF2600 */
 word-wrap: break-word;}
.linkStyle_27:visited{color:#FEFB00; text-decoration:underline;}
.linkStyle_27:hover{color:#FF2600; text-decoration:underline;}
.para30{font-size: 0; text-align:left; padding-bottom:11px; margin-top:0px; padding-top:0px;}
.linkStyle_31{font-family:  'Futura-Medium', 'Futura' ,'Arial' ,sans-serif ;
 font-size: 12px; 
 font-weight:500; 
 color: #000000;
 text-decoration: none; 
 /* 1 1 0 #00F900 #919191 #B41700 */
 word-wrap: break-word;}
.linkStyle_31:visited{color:#919191; text-decoration:none;}
.linkStyle_31:hover{color:#B41700; text-decoration:none;}
.para34{font-size: 0; text-align:center; padding-bottom:11px; margin-top:0px; padding-top:0px;}
.linkStyle_35{font-family:  'Futura-Medium', 'Futura' ,'Arial' ,sans-serif ;
 font-size: 12px; 
 font-weight:500; 
 color: #919191;
 text-decoration: none; 
 /* 1 1 0 #00F900 #919191 #FEFB65 */
 word-wrap: break-word;}
.linkStyle_35:visited{color:#919191; text-decoration:none;}
.linkStyle_35:hover{color:#FEFB65; text-decoration:none;}
.Style38{font-family:  'Futura-Medium', 'Futura' ,'Arial' ,sans-serif ;
 font-size: 12px; 
 font-weight:500; 
 color: #919191;
 word-wrap: break-word;}
.linkStyle_39{font-family:  'Futura-Medium', 'Futura' ,'Arial' ,sans-serif ;
 font-size: 14px; 
 font-weight:500; 
 color: #FEFB65;
 text-decoration: underline; 
 /* 0 0 0 #00F900 #FEFB00 #FEFB65 */
 word-wrap: break-word;}
.linkStyle_39:visited{color:#FEFB00; text-decoration:underline;}
.linkStyle_39:hover{color:#FEFB65; text-decoration:underline;}
.linkStyle_42{font-family:  'Futura-Medium', 'Futura' ,'Arial' ,sans-serif ;
 font-size: 14px; 
 font-weight:500; 
 margin:0;
 color: #FEFEFE;
 word-wrap: break-word;}
.linkStyle_42:visited{color:#FEFB00; text-decoration:underline;}
.linkStyle_42:hover{color:#FEFB65; text-decoration:underline;}
.Style45{font-family:  'Futura-Medium', 'Futura' ,'Arial' ,sans-serif ;
 font-size: 12px; 
 font-weight:500; 
 color: #FFFEFE;
 word-wrap: break-word;}
.Style46{font-family:  'Futura-Medium', 'Futura' ,'Arial' ,sans-serif ;
 font-size: 12px; 
 font-weight:500; 
 margin:0;
 color: #FFFEFE;
 word-wrap: break-word;}
.Style47{font-family:  'Futura-Medium', 'Futura' ,'Arial' ,sans-serif ;
 font-size: 13px; 
 font-weight:500; 
 color: #FFFEFE;
 word-wrap: break-word;}
.Style48{font-family:  'Futura-Medium', 'Futura' ,'Arial' ,sans-serif ;
 font-size: 16px; 
 font-weight:500; 
 color: #FFFEFE;
 word-wrap: break-word;}
.Style49{font-family:  'Futura-CondensedMedium', 'Futura' ,'Arial' ,sans-serif ;
 font-size: 16px; 
 font-weight:500; 
 color: #FFFEFE;
 word-wrap: break-word;}
.Style50{font-family:  'Times-Roman', 'Times' ,serif ;
 font-size: 16px; 
 word-wrap: break-word;}
.linkStyle_51{font-family:  'Futura-Medium', 'Futura' ,'Arial' ,sans-serif ;
 font-size: 12px; 
 font-weight:500; 
 color: #919191;
 text-decoration: none; 
 /* 1 0 0 #00F900 #919191 #B41700 */
 word-wrap: break-word;}
.linkStyle_51:visited{color:#919191; text-decoration:underline;}
.linkStyle_51:hover{color:#B41700; text-decoration:underline;}
.Style54{font-family:  'Futura-Medium', 'Futura' ,'Arial' ,sans-serif ;
 font-size: 14px; 
 font-weight:500; 
 color: #D2D2D2;
 word-wrap: break-word;}
.Style55{font-family:  'Futura-Medium', 'Futura' ,'Arial' ,sans-serif ;
 font-size: 10px; 
 font-weight:500; 
 color: #FFFEFE;
 word-wrap: break-word;}
.Style56{font-family:  'Helvetica' ,sans-serif ;
 font-size: 12px; 
 margin:0;
 word-wrap: break-word;}
.Style57{font-family:  'Futura-Medium', 'Futura' ,'Arial' ,sans-serif ;
 font-size: 14px; 
 font-weight:500; 
 color: #D4D4D4;
 word-wrap: break-word;}
.Style58{font-family:  'Futura-Medium', 'Futura' ,'Arial' ,sans-serif ;
 font-size: 24px; 
 font-weight:500; 
 color: #FFFEFE;
 text-shadow: 3.0000px 0.0000px 3.0px rgba(0,0,0,0.8);
 word-wrap: break-word;}
.Style59{font-family:  'Futura-Medium', 'Futura' ,'Arial' ,sans-serif ;
 font-size: 16px; 
 font-weight:500; 
 color: #FFFEFE;
 text-shadow: 3.0000px 0.0000px 3.0px rgba(0,0,0,0.8);
 word-wrap: break-word;}
.Style60{font-family:  'Helvetica' ,sans-serif ;
 font-size: 12px; 
 color: #FEFEFE;
 word-wrap: break-word;}
.Style61{font-family:  'Futura-Medium', 'Futura' ,'Arial' ,sans-serif ;
 font-size: 16px; 
 font-weight:500; 
 color: #FEFEFE;
 text-shadow: 3.0000px 0.0000px 3.0px rgba(0,0,0,0.8);
 word-wrap: break-word;}
.para62{font-size: 0; text-align:center; padding-bottom:0px; padding-top:2px;}
.Style63{font-family:  'Futura-Medium', 'Futura' ,'Arial' ,sans-serif ;
 font-size: 16px; 
 font-weight:500; 
 color: #D4D4D4;
 text-shadow: 3.0000px 0.0000px 3.0px rgba(0,0,0,0.8);
 word-wrap: break-word;}
.Style64{font-family:  'Helvetica' ,sans-serif ;
 font-size: 14px; 
 color: #FFFEFE;
 word-wrap: break-word;}
.Style65{font-family:  'Futura-Medium', 'Futura' ,'Arial' ,sans-serif ;
 font-size: 13px; 
 font-weight:500; 
 color: #01FCFF;
 word-wrap: break-word;}
.linkStyle_66{font-family:  'Futura-Medium', 'Futura' ,'Arial' ,sans-serif ;
 font-size: 13px; 
 font-weight:500; 
 color: #919191;
 text-decoration: underline; 
 /* 0 0 0 #00F900 #919191 #B41700 */
 word-wrap: break-word;}
.linkStyle_66:visited{color:#919191; text-decoration:underline;}
.linkStyle_66:hover{color:#B41700; text-decoration:underline;}
.Style69{font-family:  'Helvetica' ,sans-serif ;
 font-size: 16px; 
 color: #FEFEFE;
 word-wrap: break-word;}
.Style70{font-family:  'Futura-Bold', 'Futura' ,'Arial' ,sans-serif ;
 font-size: 14px; 
 font-weight:700; 
 color: #FEFEFE;
 word-wrap: break-word;}
.Style71{font-family:  'Futura-Medium', 'Futura' ,'Arial' ,sans-serif ;
 font-size: 16px; 
 font-weight:500; 
 color: #FEFEFE;
 word-wrap: break-word;}
.Style72{font-family:  'Futura-Bold', 'Futura' ,'Arial' ,sans-serif ;
 font-size: 12px; 
 font-weight:700; 
 color: #FFFEFE;
 word-wrap: break-word;}
.Style73{font-family:  'Helvetica' ,sans-serif ;
 font-size: 12px; 
 color: #FFFEFE;
 word-wrap: break-word;}
.para74{font-size: 0; text-align:center; padding-bottom:1px; margin-top:0px; padding-top:0px;}
.Style75{font-family:  'Helvetica' ,sans-serif ;
 font-size: 14px; 
 color: #FEFEFE;
 word-wrap: break-word;}
.Style76{font-family:  'Futura-Medium', 'Futura' ,'Arial' ,sans-serif ;
 font-size: 14px; 
 font-weight:500; 
 color: #FEFEFE;
 word-wrap: break-word;}
.Style77{font-family:  'Helvetica' ,sans-serif ;
 font-size: 12px; 
 margin:0;
 color: #55C0FE;
 word-wrap: break-word;}
.Style78{font-family:  'Helvetica' ,sans-serif ;
 font-size: 12px; 
 color: #55C0FE;
 word-wrap: break-word;}
.para79{font-size: 0; text-align:left; padding-bottom:1px; margin-top:0px; padding-top:0px;}
.Style80{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 14px; 
 color: #FFFEFE;
 word-wrap: break-word;}
.Style81{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 14px; 
 margin:0;
 color: #FFFEFE;
 word-wrap: break-word;}
.linkStyle_82{font-family:  'Futura-Medium', 'Futura' ,'Arial' ,sans-serif ;
 font-size: 14px; 
 font-weight:500; 
 color: #FEFB65;
 text-decoration: none; 
 /* 1 1 0 #00F900 #919191 #B41700 */
 word-wrap: break-word;}
.linkStyle_82:visited{color:#919191; text-decoration:none;}
.linkStyle_82:hover{color:#B41700; text-decoration:none;}
.linkStyle_85{font-family:  'Futura-Medium', 'Futura' ,'Arial' ,sans-serif ;
 font-size: 16px; 
 font-weight:500; 
 color: #919191;
 text-decoration: none; 
 /* 1 1 0 #00F900 #919191 #B41700 */
 word-wrap: break-word;}
.linkStyle_85:visited{color:#919191; text-decoration:none;}
.linkStyle_85:hover{color:#B41700; text-decoration:none;}
.Style88{font-family:  'Futura-Medium', 'Futura' ,'Arial' ,sans-serif ;
 font-size: 16px; 
 font-weight:500; 
 word-wrap: break-word;}
.Style89{font-family:  'Futura-Medium', 'Futura' ,'Arial' ,sans-serif ;
 font-size: 14px; 
 font-weight:500; 
 color: #CACACA;
 word-wrap: break-word;}
.linkStyle_90{font-family:  'Futura-Medium', 'Futura' ,'Arial' ,sans-serif ;
 font-size: 14px; 
 font-weight:500; 
 color: #919191;
 text-decoration: underline; 
 /* 0 0 0 #00F900 #919191 #B41700 */
 word-wrap: break-word;}
.linkStyle_90:visited{color:#919191; text-decoration:underline;}
.linkStyle_90:hover{color:#B41700; text-decoration:underline;}
.linkStyle_93{font-family:  'Futura-Medium', 'Futura' ,'Arial' ,sans-serif ;
 font-size: 14px; 
 font-weight:500; 
 margin:0;
 color: #CACACA;
 word-wrap: break-word;}
.linkStyle_93:visited{color:#FEFB00; text-decoration:underline;}
.linkStyle_93:hover{color:#FF2600; text-decoration:underline;}
.para96{font-size: 0; text-align:right; padding-bottom:11px; margin-top:0px; padding-top:0px;}
.linkStyle_97{font-family:  'Futura-Medium', 'Futura' ,'Arial' ,sans-serif ;
 font-size: 9px; 
 font-weight:500; 
 color: #FEFEFE;
 text-decoration: none; 
 /* 1 1 0 #00F900 #FEFEFE #B41700 */
 word-wrap: break-word;}
.linkStyle_97:visited{color:#FEFEFE; text-decoration:none;}
.linkStyle_97:hover{color:#B41700; text-decoration:none;}
.Style100{font-family:  'Times-Roman', 'Times' ,serif ;
 font-size: 1px; 
 background-color: #FFFEFE; 
 word-wrap: break-word;}
.Style101{font-family:  'Futura-Medium', 'Futura' ,'Arial' ,sans-serif ;
 font-size: 16px; 
 font-weight:500; 
 color: #CACACA;
 word-wrap: break-word;}
.Style102{font-family:  'AcademyEngravedLetPlain', 'Academy Engraved LET' ;
 font-size: 18px; 
 color: #FEFEFE;
 word-wrap: break-word;}
.Style103{font-family:  'Futura-Medium', 'Futura' ,'Arial' ,sans-serif ;
 font-size: 18px; 
 font-weight:500; 
 color: #FEFEFE;
 word-wrap: break-word;}
.para104{font-size: 0; text-align:center; padding-bottom:7px; margin-top:0px; padding-top:0px;}
.para105{font-size: 0; text-align:center; padding-bottom:19px; margin-top:0px; padding-top:0px;}
.para106{font-size: 0; text-align:center; padding-bottom:14px; margin-top:0px; padding-top:0px;}
.para107{font-size: 0; text-align:left; padding-bottom:4px; margin-top:0px; padding-top:0px;}
a.outerlink{text-decoration:none}
.animhidden{opacity: 0}
.animvisible{opacity: 1}
.Style111{font-family:  'Futura-Medium', 'Futura' ,'Arial' ,sans-serif ;
 font-size: 14px; 
 font-weight:500; 
 word-wrap: break-word;}
.linkStyle_112{font-family:  'Futura-Medium', 'Futura' ,'Arial' ,sans-serif ;
 font-size: 14px; 
 font-weight:500; 
 color: #0432FF;
 text-decoration: underline; 
 /* 0 0 0 #00F900 #FEFB00 #FEFB00 */
 word-wrap: break-word;}
.linkStyle_112:visited{color:#FEFB00; text-decoration:underline;}
.linkStyle_112:hover{color:#FF2600; text-decoration:underline;}
.linkStyle_115{font-family:  'Futura-Medium', 'Futura' ,'Arial' ,sans-serif ;
 font-size: 14px; 
 font-weight:500; 
 color: #F9E031;
 text-decoration: underline; 
 /* 0 0 0 #00F900 #FEFB00 #FF2600 */
 word-wrap: break-word;}
.linkStyle_115:visited{color:#FEFB00; text-decoration:underline;}
.linkStyle_115:hover{color:#FF2600; text-decoration:underline;}
.para118{font-size: 0; text-align:left; padding-bottom:35px; margin-top:0px; padding-top:0px;}
.Style119{font-family:  'Helvetica' ,sans-serif ;
 font-size: 18px; 
 color: #FEFEFE;
 word-wrap: break-word;}
.linkStyle_120{font-family:  'Helvetica' ,sans-serif ;
 font-size: 24px; 
 color: #FEFB65;
 text-decoration: underline; 
 /* 0 0 0 #00F900 #FEFB00 #FF2600 */
 word-wrap: break-word;}
.linkStyle_120:visited{color:#FEFB00; text-decoration:underline;}
.linkStyle_120:hover{color:#FF2600; text-decoration:underline;}